@media all and (min-width: 992px) {
.navbar .nav-item .dropdown-menu{ display: none; }
.navbar .nav-item:hover .nav-link{line-height:normal;}
.navbar .nav-item:hover .dropdown-menu{ display: block; }
.navbar .nav-item .dropdown-menu{ margin-top:0; }
}	

@media only screen and (max-width:1599px){
    .steps ul li{display:grid;grid-template-columns:45px 1fr;gap:10px;margin-bottom:10px;}
    .number{width:45px;height:45px;}
    .number span{font-size: 20px;}
    .number:after{display:none;}
    .text-dtl{font-size:13px;}
}

@media only screen and (max-width:1499px){ 
/*Register login*/
.left{width:300px;padding: 0 20px;}
.top-text{margin-top: 25px;}
.top-text span{font-size:20px;}
.top-text h1{font-size:26px;}
.steps{margin-top:30px;}
.steps p{font-size:14px;line-height:normal;}
.number:after{display:none;}

.right-content{margin-left:300px;}	
}  

@media only screen and (max-width:1399px){
.notice-tabs .nav-link{font-size:13px;}


} 

@media only screen and (max-width:1280px){   
} 

@media only screen and (max-width:1200px){  
} 

@media only screen and (max-width:1199px){
.section{padding:30px 0;}
.skill-intro{padding:0 0px;}
.skill-box{padding: 1rem;padding-bottom: 2rem;}

.navbar-dark .navbar-toggler-icon{background-image:none !important;}
.navbar-dark .navbar-nav .nav-link{padding:0.7rem 1rem !important;padding-left:1rem !important;display:grid;grid-template-columns:1fr auto;}
.box_for_type{padding: 25px;}
.title2 {
	font-size: 16px;
	line-height: 120%;
}
.box_for_type a {
	font-size: 13px;
	text-transform: unset;
}
.box_for_type a i {
	font-size: 18px;
}

/*Login Register*/
.left{width:100%;padding:0 20px;height:auto;position:relative;}
.top-text{margin:0;padding:20px 0;max-width:100%;text-align:center;}
.steps h3{text-align:center;}
.steps p{text-align:center;}
.steps ul{display:grid;grid-template-columns:repeat(5,1fr);}
.right-content{margin-left:0px;}
.skill-tabs ul{padding-left:0;justify-content:center;}
.inner-banner{min-height: auto;}

}

@media only screen and (max-width:992px){ 
.banner{padding:0;border-radius: 0;min-height:460px;}
.bnr-pic-1 img,.bnr-pic-2 img{width:100%;}
.box-title{font-size:30px;text-align: center;}
.skill-box .title2{font-size:14px;text-align: center;}
.notices{padding:50px 0;}
.side-menu{min-height: auto;margin-bottom: 1rem;}
.main-navbar{position:relative;background: #06233d;}
.skill-data{margin-top:30px;}
#banner {margin-bottom: 2rem;}
.bnr-pic-1, .bnr-pic-2{display:none;}

.Box-data {
	margin-top:30px;
}

.modal-wrap{padding:0 1rem 25px;}
.user-box{min-width:100%;}

}

@media only screen and (max-width:991px){ 
h2{font-size:26px;}
.steps ul{display:grid;grid-template-columns:repeat(auto-fill,minmax(240px,1fr));}
.form-login{padding:70px 30px 130px;}

}

@media only screen and (max-width:767px){
.header-top{padding-left:0;}
.mode-wrap{justify-content:space-between;padding-right:0;}
.frame-1{padding:0 2rem;}
.frame-2{display:none;}
.skill-intro p{text-align:left;}
.steps{display:none;}
.registration-box .tab-pane{padding:30px;}
.skill-tabs ul li .nav-link{padding:10px 20px 7px;font-size:14px;}
.skill-tabs ul li.nav-item{width:100%;margin:2px 0;}
.skill-tabs ul li .nav-link{border-radius:0 !important;text-align:center;}
.form-login{padding:30px;}
.footer-menu ul li{display:block;}
.navbar-brand img {width: 300px;}
.partners ul li a{text-align:center;}
.partners ul li a img{width:100%;max-height:180px;object-fit:contain;}
.floating-icons {
	position: static;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
  margin-bottom: 10px;
}
.floating-icons a {
	justify-content: center;
	align-items: center;
	flex: 1;
	text-align: center;
	border-radius: 0 !important;
}
.partners ul li a img {
	background: #fff;
}
.copyright p {
	font-size: 11px;
	padding: 0 10px;
}
.copyright .my-1 + p {
	display: grid;
	gap: 2px;
	margin: 0;
	padding: 0;
}
.bottom-text {
	display: grid;
}

}

@media only screen and (max-width:420px){
.row-form{display:grid;gap:20px;}
.signin{margin-top:30px;margin-bottom:30px;}
.navbar-brand img {width:200px;}
}

/* Portrait */
@media only screen and (max-width: 568px) { 

}